/**
 *
 * Apply your custom CSS here
 *
*/

body {	
}

a {
}
footer.main-footer {
    background-color: #eee;
    border-top: 1px solid #ddd;
    font-size: 12px;
    margin-left: 0;
    margin-right: -30px;
    margin-top: 10px;
    padding: 20px 30px;
}


.xe-widget.xe-counter-block, .xe-widget.xe-progress-counter {
background: #08a752 none repeat scroll 0 0;
color: #fff;
margin-bottom: 20px;
}

.xe-widget.xe-counter-block .xe-upper, .xe-widget.xe-progress-counter .xe-upper {
    background: #08a752 none repeat scroll 0 0;
    border: 0 none;
    border-spacing: 0;
    margin: 0;
}


.xe-widget.xe-counter-block .xe-upper .xe-icon i, .xe-widget.xe-progress-counter .xe-upper .xe-icon i {
    background: #08a752 none repeat scroll 0 0;
    font-size: 32px;
}

.xe-widget.xe-counter-block.xe-counter-block-purple, .xe-widget.xe-progress-counter.xe-counter-block-purple {
background: #883ad6 none repeat scroll 0 0;
}

.xe-widget.xe-counter-block.xe-counter-block-purple .xe-upper, .xe-widget.xe-progress-counter.xe-counter-block-purple .xe-upper {
    background: #883ad6 none repeat scroll 0 0;
}

.xe-widget.xe-counter-block.xe-counter-block-purple .xe-upper .xe-icon i, .xe-widget.xe-progress-counter.xe-counter-block-purple .xe-upper .xe-icon i {
    background-color: #883ad6;
    color: #fff;
}



.xe-widget.xe-counter-block.xe-counter-block-blue, .xe-widget.xe-progress-counter.xe-counter-block-blue {
background: #3362e6 none repeat scroll 0 0;
}

.xe-widget.xe-counter-block.xe-counter-block-blue .xe-upper, .xe-widget.xe-progress-counter.xe-counter-block-blue .xe-upper {
    background: #3362e6 none repeat scroll 0 0;
}

.xe-widget.xe-counter-block.xe-counter-block-blue .xe-upper .xe-icon i, .xe-widget.xe-progress-counter.xe-counter-block-blue .xe-upper .xe-icon i {
    background-color: #3362e6;
    color: #fff;
}


.xe-widget.xe-counter-block.xe-counter-block-orange, .xe-widget.xe-progress-counter.xe-counter-block-orange {
background: #d6791d none repeat scroll 0 0;
}

.xe-widget.xe-counter-block.xe-counter-block-orange .xe-upper, .xe-widget.xe-progress-counter.xe-counter-block-orange .xe-upper {
    background: #d6791d none repeat scroll 0 0;
}

.xe-widget.xe-counter-block.xe-counter-block-orange .xe-upper .xe-icon i, .xe-widget.xe-progress-counter.xe-counter-block-orange .xe-upper .xe-icon i {
    background-color: #d6791d;
    color: #fff;
}








.xe-widget.xe-counter-block, .xe-widget.xe-progress-counter{color:#000;}
.xe-widget.xe-counter-block, .xe-widget.xe-progress-counter{color:#000;}

.xe-widget.xe-counter-block .xe-upper .xe-label .num, .xe-widget.xe-progress-counter .xe-upper .xe-label .num{color:#000;}
.xe-widget.xe-counter-block .xe-upper .xe-label span, .xe-widget.xe-progress-counter .xe-upper .xe-label span{color:#000;}
.xe-widget.xe-counter-block .xe-lower .border, .xe-widget.xe-progress-counter .xe-lower .border{background-color:#000;}
.xe-widget.xe-counter-block .xe-lower span, .xe-widget.xe-progress-counter .xe-lower span{color:#000;}
.xe-widget.xe-counter-block, .xe-widget.xe-progress-counter{background-color:#FCFCFC;}
.xe-widget.xe-counter-block .xe-upper, .xe-widget.xe-progress-counter .xe-upper{background-color:#FCFCFC;}
.xe-widget.xe-counter-block, .xe-widget.xe-progress-counter{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-purple .xe-upper .xe-label .num, .xe-widget.xe-progress-counter.xe-counter-block-purple .xe-upper .xe-label .num{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-purple .xe-upper, .xe-widget.xe-progress-counter.xe-counter-block-purple .xe-upper{background:#FCFCFC;}
.xe-widget.xe-counter-block.xe-counter-block-purple .xe-lower .border, .xe-widget.xe-progress-counter.xe-counter-block-purple .xe-lower .border{background:#000;}
.xe-widget.xe-counter-block.xe-counter-block-purple .xe-lower span, .xe-widget.xe-progress-counter.xe-counter-block-purple .xe-lower span{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-purple .xe-lower strong, .xe-widget.xe-progress-counter.xe-counter-block-purple .xe-lower strong{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-purple, .xe-widget.xe-progress-counter.xe-counter-block-purple{background:#FCFCFC;}

.xe-widget.xe-counter-block.xe-counter-block-blue .xe-upper .xe-label .num, .xe-widget.xe-progress-counter.xe-counter-block-blue .xe-upper .xe-label .num{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-blue .xe-upper .xe-label span, .xe-widget.xe-progress-counter.xe-counter-block-blue .xe-upper .xe-label span{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-purple .xe-upper .xe-label span, .xe-widget.xe-progress-counter.xe-counter-block-purple .xe-upper .xe-label span{color:#000;}
 .xe-widget.xe-counter-block.xe-counter-block-blue .xe-lower span, .xe-widget.xe-progress-counter.xe-counter-block-blue .xe-lower span{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-blue .xe-lower strong, .xe-widget.xe-progress-counter.xe-counter-block-blue .xe-lower strong{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-blue .xe-lower .border, .xe-widget.xe-progress-counter.xe-counter-block-blue .xe-lower .border{background:#000;}
.xe-widget.xe-counter-block.xe-counter-block-blue, .xe-widget.xe-progress-counter.xe-counter-block-blue{background:#FCFCFC;}
.xe-widget.xe-counter-block.xe-counter-block-blue .xe-upper, .xe-widget.xe-progress-counter.xe-counter-block-blue .xe-upper{background:#FCFCFC;}

.xe-widget.xe-counter-block.xe-counter-block-orange .xe-upper .xe-label .num, .xe-widget.xe-progress-counter.xe-counter-block-orange .xe-upper .xe-label .num{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-orange .xe-upper .xe-label span, .xe-widget.xe-progress-counter.xe-counter-block-orange .xe-upper .xe-label span{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-orange .xe-lower .border, .xe-widget.xe-progress-counter.xe-counter-block-orange .xe-lower .border{background:#000;}
.xe-widget.xe-counter-block.xe-counter-block-orange .xe-lower span, .xe-widget.xe-progress-counter.xe-counter-block-orange .xe-lower span{color:#000;}
.xe-widget.xe-counter-block.xe-counter-block-orange .xe-lower strong, .xe-widget.xe-progress-counter.xe-counter-block-orange .xe-lower strong{color:#000;}

.xe-widget.xe-counter-block.xe-counter-block-orange .xe-upper, .xe-widget.xe-progress-counter.xe-counter-block-orange .xe-upper{background:#FCFCFC;}
.xe-widget.xe-counter-block.xe-counter-block-orange, .xe-widget.xe-progress-counter.xe-counter-block-orange{background:#FCFCFC;}

.page-container .main-content .page-title {
    background: #f8f8f8 none repeat scroll 0 0;
    box-shadow: 0 1px 0 rgba(0, 1, 1, 0.08), 0 1px 0 #ededed inset;
    margin: -30px -30px 30px;
    padding: 9px 0;
}
.customer_row .panel{
	 padding: 10px 22px;
}
.datatable_row {
    margin-top: -15px;
}	
.download_data {
    padding: 2% 30%;
}